#1 2020-10-27 13:36:34

pepe_999
Member
Registered: 2020-10-27
Posts: 2

GeneralSync Integration ist nicht kompatibel mit Thunderbird 78.4.0.

Nachdem heute Thunderbird auf 78.4.0 upgedated wurde, funktionieren meine Kalender unter GeneralSync nicht mehr. Weiß jemand was zu tun ist?

#2 2020-10-27 14:51:59

ds
Founder / Developer
From: Freiburg, Germany
Registered: 2016-06-15
Posts: 306

Re: GeneralSync Integration ist nicht kompatibel mit Thunderbird 78.4.0.

pepe_999 wrote:

Nachdem heute Thunderbird auf 78.4.0 upgedated wurde, funktionieren meine Kalender unter GeneralSync nicht mehr.

Welche Version des Add-ons "GeneralSync Integration" ist installiert? Wenn Sie kürzlich noch Thunderbird 68 verwendet haben, ist vermutlich das automatische Update auf Version 2.* (aktuell 2.0.1.5) noch nicht durchgeführt worden.

Aktualisieren Sie das Add-on, um das Problem zu beheben: in Thunderbird den Add-on-Tab über "Menü | Add-ons" oder "Menüleiste | Extras | Add-ons" öffnen, dann unter "Erweiterungen" über der Liste auf das Zahnrad-Symbol klicken und "Auf Updates überprüfen" wählen.

Entsprechend Ihrer Update-Einstellungen für Add-ons könnte das Update auch bereits automatisch installiert worden sein. Wenn Sie automatische Updates deaktiviert haben oder aus anderen Gründen Add-ons lieber manuell installieren, können Sie das Add-on auch entsprechend der Anleitung erneut installieren.

#3 2020-10-27 15:07:43

pepe_999
Member
Registered: 2020-10-27
Posts: 2

Re: GeneralSync Integration ist nicht kompatibel mit Thunderbird 78.4.0.

Vielen Dank Founder / Developer
das wars.

Board footer